{
	"@metadata": {
		"authors": [
			"Ebraminio",
			"ZxxZxxZ",
			"MRG90"
		]
	},
	"t119942repr-desc": "این یک افزونهٔ نمونه است",
	"t119942repr-i18n-welcome": "به پروندهٔ محلی‌سازی افزونهٔ بویلرپلیت خوش‌آمدید.",
	"t119942repr-helloworld": "سلام دنیا!",
	"helloworld": "سلام دنیا"
}
